 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), url('https://assets.nicepagecdn.com/39903802/6558936/images/photo-1698298836213-f721f3f40e0a.jpeg');
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 636px;
}

.u-section-1 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/39903802/6558936/images/photo-1636196738725-02cbfce43a24.jpeg");
  width: 487px;
  height: 487px;
  background-position: 50% 50%;
  margin: 75px auto 0 63px;
}

.u-section-1 .u-text-1 {
  background-image: none;
  font-size: 4.5rem;
  font-weight: 700;
  margin: -435px 0 0 550px;
}

.u-section-1 .u-text-2 {
  width: 590px;
  font-size: 2.25rem;
  font-weight: 400;
  margin: 100px 0 60px 550px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 976px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 73px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    width: 590px;
    font-size: 3.75rem;
    margin-top: 65px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 55px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 71px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 45px;
    margin-left: 65px;
    margin-right: 65px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 65px;
    margin-right: 65px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 891px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 61px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 55px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 27px;
    height: 340px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 47px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin: 44px 0 54px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 727px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  min-height: 607px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 40px;
}

.u-section-2 .u-shape-1 {
  width: 75px;
  height: 75px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  background-image: linear-gradient(#aeeff5, var(--custom-color-20));
  margin: 0 46px 0 auto;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-2 .u-image-1 {
  background-image: linear-gradient(to bottom, rgba(var(--custom-color-19-r), var(--custom-color-19-g), var(--custom-color-19-b), 0.25), rgba(var(--custom-color-19-r), var(--custom-color-19-g), var(--custom-color-19-b), 0.25)), url('https://assets.nicepagecdn.com/39903802/6558936/images/photo-1678446759480-d51a6635c532.jpeg');
  background-position: 50% 50%, 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-size: cover, cover;
  min-height: 607px;
  --radius: 50px;
  background-repeat: no-repeat, no-repeat;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 601px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 501px;
  }

  .u-section-2 .u-shape-1 {
    margin-right: 142px;
  }

  .u-section-2 .u-text-1 {
    line-height: 1;
    font-size: 2.25rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 501px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 498px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.5625rem;
  }

  .u-section-2 .u-image-1 {
    background-position: 26.18% 50%;
    min-height: 384px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1393px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 753px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 17px 10px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 13px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 25px;
    margin-left: 40px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 40px;
    margin-bottom: -13px;
    margin-left: 40px;
  }

  .u-section-2 .u-image-1 {
    background-position: 50% 61.96%;
    min-height: 684px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1165px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 786px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 0;
    margin-right: 13px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 46px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-2 .u-text-2 {
    margin: 42px 4px 0 0;
  }

  .u-section-2 .u-image-1 {
    background-position: 50% 35.12%;
    min-height: 377px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 410px;
}

.u-section-3 .u-image-1 {
  width: 245px;
  height: 300px;
  margin: 74px auto 36px;
}.u-section-4 .u-sheet-1 {
  min-height: 988px;
}

.u-section-4 .u-shape-1 {
  width: 331px;
  background-image: linear-gradient(white, var(--custom-color-10));
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 397px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-image-1 {
  min-height: 397px;
  background-image: url("https://assets.nicepagecdn.com/39903802/6558936/images/photo-1646296142225-28436a93863a.jpeg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 501px;
  --radius: 50px;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 40px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 45px 0 0;
}

.u-section-4 .u-btn-1 {
  --radius: 10px;
  border-style: solid;
  font-weight: 700;
  font-size: 1.5rem;
  background-image: none;
  margin: 37px auto 0;
  padding: 6px 31px 6px 30px;
}

.u-section-4 .u-image-2 {
  min-height: 599px;
  background-image: url("https://assets.nicepagecdn.com/39903802/6558936/images/photo-1484980859177-5ac1249fda6f.jpeg");
  background-position: 50% 50%;
  background-size: cover;
  --radius: 50px;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px;
}

.u-section-4 .u-image-3 {
  min-height: 299px;
  --radius: 30px;
  background-position: 50% 50%;
  background-image: url("https://assets.nicepagecdn.com/39903802/6558936/images/photo-1633932934464-5420d4bc89e6.jpeg");
  background-size: cover;
}

.u-section-4 .u-container-layout-5 {
  padding: 20px;
}

.u-section-4 .u-layout-cell-6 {
  min-height: 299px;
}

.u-section-4 .u-container-layout-6 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 808px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 327px;
  }

  .u-section-4 .u-image-1 {
    min-height: 327px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 448px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 97px;
  }

  .u-section-4 .u-image-2 {
    min-height: 494px;
    background-position: 50% 26.55%;
  }

  .u-section-4 .u-image-3 {
    min-height: 247px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 247px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1655px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 473px;
  }

  .u-section-4 .u-image-1 {
    min-height: 473px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 408px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 91px;
  }

  .u-section-4 .u-image-2 {
    min-height: 631px;
  }

  .u-section-4 .u-image-3 {
    min-height: 316px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1979px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 474px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 468px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 90px;
  }

  .u-section-4 .u-image-2 {
    min-height: 474px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 474px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 474px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1253px;
  }

  .u-section-4 .u-shape-1 {
    width: 241px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 298px;
  }

  .u-section-4 .u-image-1 {
    min-height: 298px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 364px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 45px;
  }

  .u-section-4 .u-image-2 {
    min-height: 344px;
    background-position: 50% 13.86%;
  }

  .u-section-4 .u-image-3 {
    min-height: 298px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 298px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1004px;
}

.u-section-5 .u-shape-1 {
  width: 75px;
  height: 75px;
  background-image: linear-gradient(#aeeff5, var(--custom-color-20));
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 33px 79px 0 auto;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 37px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  margin: 33px 60px 0;
}

.u-section-5 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/39903802/6558936/images/photo-1523384197172-aa61d18ab654.jpeg");
  width: 300px;
  height: 300px;
  background-position: 50% 50%;
  margin: 60px auto 42px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-shape-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-top: 32px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1206px;
}

.u-section-6 .u-shape-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: linear-gradient(var(--custom-color-19), #f2f2f2);
  height: 808px;
  width: 645px;
  --radius: 25px;
  margin: 69px 90px 0 auto;
}

.u-section-6 .u-image-1 {
  object-position: 45.65% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: 676px;
  width: 970px;
  --radius: 50px;
  margin: -752px auto 0 53px;
}

.u-section-6 .u-group-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 671px;
  min-height: 623px;
  height: auto;
  --radius: 50px;
  margin: -287px 192px 60px auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 39px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  text-transform: none;
  margin: 50px 1px 0;
}

.u-section-6 .u-text-2 {
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 59px 53px 0 1px;
}

.u-section-6 .u-btn-1 {
  --radius: 10px;
  border-style: solid;
  font-weight: 700;
  font-size: 1.5rem;
  background-image: none;
  margin: 50px auto 0;
  padding: 6px 31px 6px 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1241px;
  }

  .u-section-6 .u-shape-1 {
    margin-top: 39px;
    margin-right: auto;
  }

  .u-section-6 .u-image-1 {
    height: 655px;
    width: 940px;
    --radius: 25px;
    margin-top: -711px;
    margin-left: 0;
  }

  .u-section-6 .u-group-1 {
    min-height: 560px;
    height: auto;
    margin: -165px auto 55px 105px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 27px;
    margin-right: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1259px;
  }

  .u-section-6 .u-image-1 {
    height: 502px;
    width: 720px;
  }

  .u-section-6 .u-group-1 {
    min-height: 578px;
    margin-top: 13px;
    margin-left: 49px;
    margin-bottom: 30px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3.5rem;
  }

  .u-section-6 .u-btn-1 {
    --radius: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1095px;
  }

  .u-section-6 .u-shape-1 {
    width: 540px;
  }

  .u-section-6 .u-image-1 {
    height: 422px;
    width: 540px;
    margin-top: -679px;
    margin-right: -40px;
  }

  .u-section-6 .u-group-1 {
    width: 540px;
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: 21px;
    margin-right: 51px;
    margin-left: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 949px;
  }

  .u-section-6 .u-shape-1 {
    width: 340px;
  }

  .u-section-6 .u-image-1 {
    height: 345px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-group-1 {
    min-height: 441px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 19px;
    padding-right: 30px;
    padding-bottom: 19px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: 36px;
    margin-right: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 37px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 694px;
}

.u-section-7 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 60px auto;
}

.u-section-7 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/39903802/6558936/images/photo-1675437434916-fd6d0b03749d.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-size: cover;
  min-height: 531px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-2 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  min-height: 607px;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 40px;
}

.u-section-7 .u-shape-1 {
  width: 75px;
  height: 75px;
  background-image: linear-gradient(#aeeff5, var(--custom-color-20));
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 0 43px 0 auto;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  margin: 20px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 601px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-7 .u-image-1 {
    min-height: 438px;
    --radius: 50px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 962px;
  }

  .u-section-7 .u-shape-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-7 .u-text-1 {
    line-height: 1;
    font-size: 2.25rem;
    width: auto;
    margin-top: 17px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 33px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 498px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-image-1 {
    background-position: 26.18% 50%;
    min-height: 335px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3.5625rem;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1393px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-1 {
    background-position: 50% 50%;
    min-height: 520px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 753px;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 17px 10px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3rem;
    margin-top: 25px;
    margin-right: 40px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 40px;
    margin-right: 40px;
    margin-bottom: -13px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1281px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 303px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 919px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 21px;
    margin-right: 0;
    margin-left: 4px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 4px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 849px;
}

.u-section-8 .u-text-1 {
  width: 428px;
  font-weight: 400;
  margin: 97px auto 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.5rem;
  margin: 49px 60px 0;
}

.u-section-8 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/39903802/6558936/images/photo-1543362906-acfc16c67564.jpeg");
  width: 300px;
  height: 300px;
  background-position: 50% 50%;
  margin: 47px auto 0;
}

.u-section-8 .u-btn-1 {
  --radius: 10px;
  border-style: solid;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 49px auto 50px;
  padding: 6px 90px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 869px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 40px;
    margin-bottom: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 896px;
  }

  .u-section-8 .u-btn-1 {
    --radius: 25px;
    margin-top: 53px;
    margin-bottom: 55px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-8 .u-btn-1 {
    padding-right: 20px;
    padding-left: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1041px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    font-weight: 700;
    margin-top: 53px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-image-1 {
    margin-top: 49px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 47px;
    margin-bottom: 60px;
    padding-right: 10px;
    padding-left: 9px;
  }
} .u-section-9 {
  background-image: url("https://assets.nicepagecdn.com/39903802/6558936/images/photo-1679397113276-2717c52626a1.jpeg");
}

.u-section-9 .u-sheet-1 {
  min-height: 400px;
}

@media (max-width: 1199px) {
   .u-section-9 {
    background-position: 50% 50%;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 362px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 182px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 720px;
}

.u-section-10 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 58px auto 0;
}

.u-section-10 .u-list-1 {
  margin-top: 59px;
  margin-bottom: 29px;
}

.u-section-10 .u-repeater-1 {
  min-height: 521px;
  grid-template-columns: repeat(3, calc(33.3333% - 21.3333px));
  grid-auto-columns: calc(33.3333% - 21.3333px);
  grid-gap: 32px;
}

.u-section-10 .u-list-item-1 {
  --radius: 30px;
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  background-image: none;
}

.u-section-10 .u-container-layout-1 {
  padding: 40px 20px;
}

.u-section-10 .u-text-2 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-10 .u-text-3 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-10 .u-list-item-2 {
  --radius: 30px;
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  background-image: none;
}

.u-section-10 .u-container-layout-2 {
  padding: 40px 20px;
}

.u-section-10 .u-text-4 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-10 .u-text-5 {
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-size: 1.5rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-10 .u-list-item-3 {
  --radius: 30px;
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  background-image: none;
}

.u-section-10 .u-container-layout-3 {
  padding: 40px 20px;
}

.u-section-10 .u-text-6 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-10 .u-text-7 {
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-size: 1.5rem;
  font-weight: 400;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-repeater-1 {
    min-height: 424px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 21.3333px));
    grid-auto-columns: calc(33.333333333333336% - 21.3333px);
  }

  .u-section-10 .u-list-item-1 {
    transition-duration: 0.5s;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-10 .u-list-item-2 {
    transition-duration: 0.5s;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-10 .u-list-item-3 {
    transition-duration: 0.5s;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-repeater-1 {
    min-height: 1031px;
    grid-template-columns: repeat(2, calc(50% - 15.999975000000001px));
    grid-auto-columns: calc(50% - 15.999975000000001px);
  }

  .u-section-10 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-10 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-10 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-10 .u-text-6 {
    font-size: 1.5rem;
  }
}

.u-section-10 .u-list-item-1,
.u-section-10 .u-list-item-1:before,
.u-section-10 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-10 .u-list-item-2,
.u-section-10 .u-list-item-2:before,
.u-section-10 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-10 .u-list-item-3,
.u-section-10 .u-list-item-3:before,
.u-section-10 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}.u-section-11 .u-sheet-1 {
  min-height: 1556px;
}

.u-section-11 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px -12px 60px auto;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 1436px;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 148px 0 0;
}

.u-section-11 .u-text-2 {
  font-size: 1.5rem;
  line-height: 2;
  margin: 32px 0 0;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 1454px;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-11 .u-shape-1 {
  width: 120px;
  height: 120px;
  background-image: linear-gradient(#aeeff5, var(--custom-color-20));
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 80px 102px 0 auto;
}

.u-section-11 .u-image-1 {
  width: 378px;
  height: 378px;
  background-image: url("https://assets.nicepagecdn.com/39903802/6558936/images/photo-1618333365874-bffba778b90a.jpeg");
  background-position: 50% 50%;
  margin: 236px auto 0;
}

.u-section-11 .u-image-2 {
  width: 378px;
  height: 378px;
  background-image: url("https://assets.nicepagecdn.com/39903802/6558936/images/photo-1549994032-1d8762a9d350.jpeg");
  background-position: 50% 50%;
  margin: 175px auto 0 50px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1642px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 19px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 1593px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: 97px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 1199px;
  }

  .u-section-11 .u-shape-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-11 .u-image-2 {
    margin-left: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1459px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: -7px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 1376px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-bottom: 25px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 72px;
  }

  .u-section-11 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 918px;
  }

  .u-section-11 .u-image-1 {
    width: 312px;
    height: 312px;
  }

  .u-section-11 .u-image-2 {
    width: 312px;
    height: 312px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1599px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-bottom: 7px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 654px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 1471px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-11 .u-image-1 {
    margin-top: 49px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1954px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-bottom: 59px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 0;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 1000px;
  }
} .u-section-12 {
  background-image: linear-gradient(to bottom, rgba(var(--custom-color-6-r), var(--custom-color-6-g), var(--custom-color-6-b), 0.25), rgba(var(--custom-color-6-r), var(--custom-color-6-g), var(--custom-color-6-b), 0.25)), url('https://assets.nicepagecdn.com/39903802/6558936/images/photo-1713771541809-36b07b530a87.jpeg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-12 .u-sheet-1 {
  min-height: 400px;
}

@media (max-width: 1199px) {
   .u-section-12 {
    background-position: 50% 50%;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 740px;
  }
}

@media (max-width: 575px) {
   .u-section-12 {
    background-size: cover;
  }

  .u-section-12 .u-sheet-1 {
    min-height: 616px;
  }
} .u-section-13 {
  min-height: 1738px;
}

.u-section-13 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 50px auto 50px 0;
}

.u-section-13 .u-layout-cell-1 {
  --radius: 50px;
  min-height: 497px;
}

.u-section-13 .u-container-layout-1 {
  padding: 40px 60px;
}

.u-section-13 .u-text-1 {
  margin: 94px 0 0;
}

.u-section-13 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-13 .u-image-1 {
  --radius: 50px;
  background-position: 50% 50%;
  background-image: url("https://assets.nicepagecdn.com/39903802/6558936/images/photo-1697959487652-21d53a1e8d2e.jpeg");
  background-size: cover;
  min-height: 497px;
}

.u-section-13 .u-container-layout-2 {
  padding: 0;
}

.u-section-13 .u-image-2 {
  --radius: 100px;
  background-position: 50% 50%;
  background-image: url("https://assets.nicepagecdn.com/39903802/6558936/images/photo-1579664531470-ac357f8f8e2b.jpeg");
  background-size: cover;
  min-height: 504px;
}

.u-section-13 .u-container-layout-3 {
  padding: 30px;
}

.u-section-13 .u-layout-cell-4 {
  min-height: 504px;
}

.u-section-13 .u-container-layout-4 {
  padding: 40px 60px;
}

.u-section-13 .u-text-3 {
  font-weight: 400;
  margin: 101px 0 0;
}

.u-section-13 .u-text-4 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-13 .u-layout-cell-5 {
  min-height: 637px;
}

.u-section-13 .u-container-layout-5 {
  padding: 40px 60px;
}

.u-section-13 .u-text-5 {
  font-weight: 400;
  margin: 68px 0 0;
}

.u-section-13 .u-text-6 {
  font-size: 1.25rem;
  margin: 24px 0 0;
}

.u-section-13 .u-image-3 {
  min-height: 637px;
  --radius: 100px;
  background-position: 50% 50%;
  background-image: url("https://assets.nicepagecdn.com/39903802/6558936/images/photo-1605125207928-0b878b4a6570.jpeg");
  background-size: cover;
}

.u-section-13 .u-container-layout-6 {
  padding: 30px 30px 63px;
}

@media (max-width: 1199px) {
   .u-section-13 {
    min-height: 850px;
  }

  .u-section-13 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 410px;
  }

  .u-section-13 .u-text-2 {
    width: auto;
  }

  .u-section-13 .u-image-1 {
    min-height: 410px;
    --radius: 25px;
  }

  .u-section-13 .u-image-2 {
    min-height: 416px;
    --radius: 25px;
  }

  .u-section-13 .u-layout-cell-4 {
    min-height: 416px;
  }

  .u-section-13 .u-text-4 {
    width: auto;
  }

  .u-section-13 .u-layout-cell-5 {
    min-height: 525px;
  }

  .u-section-13 .u-text-6 {
    width: auto;
  }

  .u-section-13 .u-image-3 {
    min-height: 525px;
    --radius: 25px;
  }
}

@media (max-width: 991px) {
   .u-section-13 {
    min-height: 547px;
  }

  .u-section-13 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-13 .u-image-1 {
    min-height: 314px;
  }

  .u-section-13 .u-image-2 {
    min-height: 319px;
  }

  .u-section-13 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-13 .u-container-layout-4 {
    padding: 30px;
  }

  .u-section-13 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-13 .u-container-layout-5 {
    padding: 30px;
  }

  .u-section-13 .u-image-3 {
    min-height: 402px;
  }

  .u-section-13 .u-container-layout-6 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-13 {
    min-height: 1231px;
  }

  .u-section-13 .u-layout-wrap-1 {
    width: calc(((100% - 500px) / 2) + 500px);
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-13 .u-image-1 {
    min-height: 436px;
  }

  .u-section-13 .u-image-2 {
    min-height: 443px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-4 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-13 .u-text-3 {
    width: auto;
    margin-top: 52px;
  }

  .u-section-13 .u-container-layout-5 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-13 .u-text-5 {
    width: auto;
    margin-top: 52px;
  }

  .u-section-13 .u-image-3 {
    min-height: 558px;
  }

  .u-section-13 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-13 {
    min-height: 790px;
  }

  .u-section-13 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-13 .u-text-1 {
    width: auto;
    margin-top: 56px;
  }

  .u-section-13 .u-text-2 {
    margin-top: 23px;
  }

  .u-section-13 .u-image-1 {
    min-height: 296px;
  }

  .u-section-13 .u-image-2 {
    min-height: 301px;
  }

  .u-section-13 .u-container-layout-4 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-13 .u-text-3 {
    font-weight: 700;
    margin-top: 58px;
  }

  .u-section-13 .u-text-4 {
    margin-top: 30px;
  }

  .u-section-13 .u-container-layout-5 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-13 .u-text-5 {
    font-weight: 700;
    margin-top: 58px;
  }

  .u-section-13 .u-text-6 {
    margin-top: 30px;
  }

  .u-section-13 .u-image-3 {
    min-height: 379px;
  }
} .u-section-14 {
  background-image: url("https://assets.nicepagecdn.com/39903802/6558936/images/photo-1504890001746-a9a68eda46e2.jpeg");
  background-size: cover;
}

.u-section-14 .u-sheet-1 {
  min-height: 400px;
}

@media (max-width: 1199px) {
   .u-section-14 {
    background-position: 50% 71.26%;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 306px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 213px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 145px;
  }
} .u-section-15 {
  background-image: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 720px;
}

.u-section-15 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 58px auto 0;
}

.u-section-15 .u-list-1 {
  margin-top: 59px;
  margin-bottom: 29px;
}

.u-section-15 .u-repeater-1 {
  min-height: 521px;
  grid-template-columns: repeat(3, calc(33.3333% - 21.3333px));
  grid-auto-columns: calc(33.3333% - 21.3333px);
  grid-gap: 32px;
}

.u-section-15 .u-list-item-1 {
  --radius: 30px;
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  background-image: none;
}

.u-section-15 .u-container-layout-1 {
  padding: 40px 20px;
}

.u-section-15 .u-text-2 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-15 .u-text-3 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-15 .u-list-item-2 {
  --radius: 30px;
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  background-image: none;
}

.u-section-15 .u-container-layout-2 {
  padding: 40px 20px;
}

.u-section-15 .u-text-4 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-15 .u-text-5 {
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-size: 1.5rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-15 .u-list-item-3 {
  --radius: 30px;
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  background-image: none;
}

.u-section-15 .u-container-layout-3 {
  padding: 40px 20px;
}

.u-section-15 .u-text-6 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-15 .u-text-7 {
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-size: 1.5rem;
  font-weight: 400;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-15 .u-repeater-1 {
    min-height: 424px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 21.3333px));
    grid-auto-columns: calc(33.333333333333336% - 21.3333px);
  }

  .u-section-15 .u-list-item-1 {
    transition-duration: 0.5s;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-15 .u-list-item-2 {
    transition-duration: 0.5s;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-15 .u-list-item-3 {
    transition-duration: 0.5s;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-repeater-1 {
    min-height: 1031px;
    grid-template-columns: repeat(2, calc(50% - 15.999975000000001px));
    grid-auto-columns: calc(50% - 15.999975000000001px);
  }

  .u-section-15 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-15 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-15 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-15 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-15 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-15 .u-text-6 {
    font-size: 1.5rem;
  }
}

.u-section-15 .u-list-item-1,
.u-section-15 .u-list-item-1:before,
.u-section-15 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-15 .u-list-item-2,
.u-section-15 .u-list-item-2:before,
.u-section-15 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-15 .u-list-item-3,
.u-section-15 .u-list-item-3:before,
.u-section-15 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
} .u-section-16 {
  background-image: url("https://assets.nicepagecdn.com/39903802/6558936/images/photo-1731582338361-f5d4101e3a25.jpeg");
}

.u-section-16 .u-sheet-1 {
  min-height: 400px;
}

@media (max-width: 1199px) {
   .u-section-16 {
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 306px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 213px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 145px;
  }
} .u-section-17 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1)), url("https://images.unsplash.com/photo-1634693798046-b00e706c3076?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=M3w1NzgzNjl8MHwxfHNlYXJjaHwzMXx8ZGlnaXRhbCUyMG1hcmtldHBsYWNlfGVufDB8fHx8MTczMzU3MTE4M3ww&ixlib=rb-4.0.3&q=80&w=1080");
  background-size: cover, cover;
  background-position: 50% 50%, 50% 50%;
}

.u-section-17 .u-sheet-1 {
  min-height: 488px;
}

.u-section-17 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 86px auto 0;
}

.u-section-17 .u-text-2 {
  font-size: 1.5rem;
  margin: 40px -1px 0;
}

.u-section-17 .u-countdown-1 {
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px auto 0;
}

.u-section-17 .u-countdown-counter-1 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-17 .u-countdown-label-1 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-17 .u-countdown-separator-1 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-17 .u-countdown-counter-2 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-17 .u-countdown-label-2 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-17 .u-countdown-separator-2 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-17 .u-countdown-counter-3 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-17 .u-countdown-label-3 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-17 .u-countdown-separator-3 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-17 .u-countdown-counter-4 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-17 .u-countdown-label-4 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-17 .u-countdown-separator-4 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-17 .u-countdown-counter-5 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-17 .u-countdown-label-5 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-17 .u-countdown-separator-5 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-17 .u-countdown-counter-6 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-17 .u-countdown-label-6 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-17 .u-btn-1 {
  --radius: 10px;
  border-style: solid;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 29px auto 44px;
  padding: 6px 31px 6px 30px;
}

@media (max-width: 1199px) {
   .u-section-17 {
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-btn-1 {
    --radius: 25px;
    margin-top: 39px;
    margin-bottom: 31px;
  }
}